to update to 9.9 or not to update ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by aos10, Aug 1, 2015.

  1. aos10
    OP

    aos10 how i fotochop?

    Member
    3,290
    816
    Apr 10, 2012
    Saudi Arabia
    so , i have a OG 3DSXL with 9.2
    i mainly use it for web exploit
    i can spoof the eshop frameware to download anything , but the problems there is many game that require frameware above 9.5

    i also have OG 3DS on 4.3

    do i update to 9.9 , or stay on 9.2 ?

    is there any homebrew that take the save game from the cartridge ?
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Why don't you just use emunand?
     
  3. aos10
    OP

    aos10 how i fotochop?

    Member
    3,290
    816
    Apr 10, 2012
    Saudi Arabia
    i have my OG 3DS for that , but my OG 3DS don't have the browser
     
  4. memomo
    This message by memomo has been removed from public view by Sicklyboy, Aug 1, 2015, Reason: Non-English post - please post in English only!.
    Aug 1, 2015
  5. Rj.MoG

    Rj.MoG GBAtemp Regular

    Member
    162
    78
    Jun 8, 2015
    United States
    Why would you update from 9.2? Just stay on 9.2 and use CFW.
     
  6. Mr. Prince

    Mr. Prince GBAtemp Advanced Fan

    Member
    534
    87
    Oct 29, 2011
    Saudi Arabia
    All Blue

    What he said lol. If you don't know arabic, then don't update. If you really want to have it, then might I recommend freemultipatcher?

    EDIT: Sorry I didn't read your OP very well. Can you buy cubic ninja? Gateway? If not, you can wait until someone can make a cfw that doesn't gateway or cubic ninja or update. If you're going to update, then update ONE of them only. I honestly don't recommend updating, but if you must then update just one. You don't know what might happen in the future.
     
    Last edited by Mr. Prince, Aug 1, 2015
  7. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Wait, which is which ?
     
  8. Ziefer846

    Ziefer846 GBAtemp Fan

    Member
    447
    121
    Jun 22, 2015
    United States
    U can use MSET if you dont have a browser.
     
  9. Serrak

    Serrak Newbie

    Newcomer
    3
    1
    Nov 22, 2014
    Canada
    I have 4.5 CFW so I shouldn't update to 9.9 for ironfall?
     
  10. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,666
    1,060
    Dec 14, 2014
    United States
    Houston
    Use RXTools.
     
  11. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,045
    1,826
    Dec 1, 2002
    :wacko::wacko:Do it. Or don't. I don't see why you're asking us.

    You have a spare exploitable 3DS. You can make a NAND backup of the one you're considering updating, then should you want to return it to an exploitable state you can simply get a hardmod and restore your backup.

    You literally have nothing to lose. Honestly, I'm confused as to why you're asking us. :wacko:
     
    tipsytoto likes this.
  12. zoogie

    zoogie simple pimp tool

    Member
    6,567
    8,447
    Nov 30, 2014
    United States
    To homebrew or not to homebrew that is the hurry up and update you fool.

    /grumpygandalf
     
  13. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,509
    5,471
    Mar 17, 2010
    Norway
    Alola
    Keep it on 9.2 and use 9.9 emuNAND with rxTools. No sense in updating sysNAND when you can update emuNAND instead :)
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/

    Sell the 4.3 3DS, XL is better to use anyway.

    Alternatively, sell both and use the money to buy a n3DS on a hackable firmware (check the serial number before buying to be sure it's hackable), but you'll need Cubic Ninja too.
     
    Last edited by The Real Jdbye, Aug 1, 2015
    Zidapi likes this.
  14. Wizardkoer

    Wizardkoer Wii Veteran

    Member
    429
    82
    Jul 14, 2015
    Australia
    Better to be safe than sorry. You can always update later so it's better to wait to see what happens after the ironfall exploit is released.